const pkg = require('./package.json')
module.exports = {
  apps: [{
    name: pkg.name,
    script: 'server.js',

    // Options reference: https://pm2.io/doc/en/runtime/reference/ecosystem-file/
    instances: 1,
    max_memory_restart: '150M',
    env: {
      NODE_ENV: 'production'
    },
    watch: ['dist'],
    ignore_watch: ['node_modules'],
    watch_delay: 5e3
  }]
}
